#load {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 1;
  z-index: 99;
  transition: 360ms ease-out;
}

#load.hide {
  pointer-events: none;
  opacity: 0;
}

#spin {
  position: relative;
  width: 54px;
  height: 54px;
  border: 3px solid transparent;
  border-top-color: #5cc940;
  border-radius: 50%;
  box-sizing: border-box;
  animation: spin 1440ms linear infinite;
}

#spin::before,
#spin::after {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  width: 54px;
  height: 54px;
  border: 3px solid transparent;
  border-top-color: #5cc940;
  border-radius: 50%;
  box-sizing: border-box;
}

#spin::before {
  transform: rotate(120deg);
}

#spin::after {
  transform: rotate(240deg);
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

/* top */
#top {
  position: relative;
  padding-top: constant(safe-area-inset-top);
  padding-top: env(safe-area-inset-top);
  padding-bottom: 180px;
  background: url(../../assets/top.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center top;
  min-height: 100vh;
}

#top::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}

#sec1 {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 27px;
  height: 100vh;
  z-index: 3;
}

#anime {
  /* transform: scale(.9); */
  opacity: 0;
  transition:
    540ms ease-in;
}

#anime.active {
  /* transform: scale(1); */
  opacity: 1;
}

#sec1 .ttl {
  max-width: 540px;
}

#sec1 .txt {
  font-size: 2.1rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .18);
}

#scroll {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 9%;
  margin: auto;
  width: 1px;
  height: 108px;
  background: #fff;
}

#sec2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 27px;
  z-index: 3;
}

#sec2 .box {
  padding: 54px;
  max-width: 693px;
  width: 100%;
  background: rgba(255, 255, 255, .96);
}

#sec2 .lbl {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}

#sec2 .ttl {
  margin: 18px 0 45px;
  font-size: 4.5rem;
  font-weight: 700;
  text-align: center;
}

#sec2 .txt {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.09rem;
}


/* menu */
#menu {
  margin: auto;
  padding: 108px 27px 0;
  max-width: 990px;
  width: 100%;
}

#menu .ttl {
  font-family: 'DIN Alternate', 'Arial', sans-serif;
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
}

#menu .lbl {
  padding: 18px 0 27px;
  font-size: 1.8rem;
  text-align: center;
  border-bottom: 1px solid #707070;
}

#menu .box {
  margin: 63px 0 108px;
}

#menu .area {
  margin: 27px 0;
  padding: 0 0 0 27px;
  border-left: 1px solid #C4C4C4;
}

#menu .box-lbl {
  font-family: 'DIN Condensed', 'Arial', sans-serif;
  font-size: 2.7rem;
}

#menu .box-ttl {
  margin: 9px 0 27px;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
}

#menu .box-txt {
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.09rem;
}

#menu .link {
  position: relative;
  display: block;
  margin: auto;
  width: 270px;
  height: 54px;
  line-height: 54px;
  text-align: center;
  font-size: 1.6rem;
  color: #1d1d1f;
  border: 1px solid #434343;
  user-select: none;
  cursor: pointer;
  transition: 180ms ease-in;
}

#menu .link::before {
  content: "";
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #ffffff transparent;
}


/* message */
#msg {
  margin: 36px auto 108px;
  padding: 0 27px;
  max-width: 990px;
}

#msg a {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(216px, 1fr));
  padding: 27px;
  width: 100%;
  color: #fff;
  background: #C97171;
  transition: 180ms ease-in;
  box-sizing: border-box;
}

#msg a::before {
  content: "";
  position: absolute;
  right: 18px;
  bottom: 18px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 21px 21px;
  border-color: transparent transparent #D8A5A5 transparent;
}

#msg .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 27px;
}

#msg .ttl {
  font-family: 'Times New Roman', Times, serif;
  font-size: 5.4rem;
}

#msg .txt {
  margin: 27px 0 0;
  font-size: 1.4rem;
}


/*  */
@media screen and (max-width: 630px) {

  #sec1,
  #sec2 {
    padding: 18px;
  }

  #sec1 .txt {
    font-size: 1.8rem;
  }

  #sec2 .box {
    padding: 27px;
  }

  #sec2 .ttl {
    margin: 18px 0 45px;
    font-size: 2.7rem;
  }

  #sec2 .txt {
    font-size: 1.6rem;
    font-weight: 400;
  }

  #menu .area {
    padding: 0 0 0 9px;
  }

  #menu .box-lbl {
    font-size: 2.4rem;
  }

  #menu .box-ttl {
    margin: 6px 0 18px;
    font-size: 2.7rem;
  }

  #menu .box-txt {
    font-size: 1.6rem;
  }
}


/* hover */
@media (hover :hover) {
  #menu .link:hover {
    color: #fff;
    background: #434343;
  }

  #msg a:hover {
    opacity: .72;
  }
}